Plesk transfer compatibility

Created:

2016-11-16 13:09:40 UTC

Modified:

2017-08-08 13:17:52 UTC

2

Was this article helpful?


Have more questions?

Enviar una solicitud

Plesk transfer compatibility

Applicable to:

  • Plesk for Linux/Unix
  • Plesk for Windows

Information

This article represents compatibility information for transfer between different Plesk versions.

  • Plesk supports transfers within the same platform, e.g. Linux to Linux or Windows to Windows only.
  • It is only possible to transfer to the same or higher version of Plesk.

Supported transfer scenarios:

Source Plesk version Highest possibile destination Plesk vesion
7.x - 8.4 11.0
8.6 - 12.5 12.5

Note: if you are planning transfer to Plesk 12.5, you must have Web Host or Web Pro edition installed. Check following page to get more info about Plesk 12.5 editions.

It is strongly advised to perform transfer to the most recent Plesk version for supported scenario with all Micro Updates installed. This will allow you to stay up to date with all fixes and improvements in Migration and Transfer component.

¿Tiene más preguntas? Enviar una solicitud
Inicie sesión para dejar un comentario.